BODY { background:#FFFF99; color:maroon; font-family:bookman old style,sans-serif; }

H1.headtitle { font-size:48; text-align:center }
H4.subtitle { text-align:center }

TABLE.button { border:5 outset; }
TD.button    { background:DDAA77; width:120; text-align:center }

TABLE IMG { border:1px black solid; }
A { color:maroon; }
